body{
    outline: none !important;
}

.escape_fields h3{
    text-align: center;
    line-height: 30px;
    width: 100%;
}

.escape_fields h1{
    height: auto !important;
    padding-top: 30px;
    padding-bottom: 30px;
    font-weight: bold !important;
}

.escape_fields .textpic{
    padding-left: 0;
    padding-right: 0;
}

.escape_fields .posts-box{
    margin-bottom: 0;
    margin-top: 0;
}


.escape_fields .posts-wrapper.row{
    padding-bottom: 0;

}

.escape_fields .image-above .row{
    padding-top: 15px;
    padding-bottom: 0;
}

.escape_fields .image-above div{
    width: 100%;
}

@media screen and (max-width:992px){
    p{
       
    }
    .escape_fields h1{
        height: auto !important;
        line-height: 35px !important;
        padding-top: 10px;
        padding-bottom: 10px;
        font-weight: bold !important;
    }

    .escape_fields .col-md-6 {
        width: 50% !important;
        float: left;
    }

    .escape_fields .posts-wrapper.row div[class*='col-'] h5.title{
        width: 100%;
        height: 100%;
        text-align: center;
        line-height: 200px;
        min-height: 200px;
        vertical-align: middle;
        font-size: 30px !important;
    }

    .escape_template div[class*='overlay'] figure.responsive{
        width: fit-content !important; 
        margin: 0 auto;
        position: relative;
    }
}

@media screen and (max-width: 768px){

    .escape_fields .posts-wrapper.row div[class*='col-'] h5.title{
        min-height: 100px !important;
        line-height: 100px !important;
    }
    .escape_fields .textpic{
        text-align: center;
        
    }

    .escape_fields h1{
        height: auto !important;
        line-height: 35px !important;
        padding-top: 10px;
        padding-bottom: 10px;
        font-weight: bold !important;
    }

    .escape_fields{
        margin-right: 15px;
    }

    .overlay-question-container{
        width: 100%;
        height: 100%;
        background-image: url('/fileadmin/Arkiv/DevImages/overlay_question.png');
        background-repeat: no-repeat;
        background-position: top right;
        background-size: 120px 120px;
        position: absolute;
        top: 0;
        right:0;
        background-size: 25% !important;
    }

    .overlay-mind-container{
        width: 100%;
        height: 100%;
        background-image: url('/fileadmin/Arkiv/DevImages/overlay_mind.png');
        background-repeat: no-repeat;
        background-position: top right;
        background-size: 120px 120px;
        position: absolute;
        top: 0;
        right:0;
        background-size: 25% !important;
    }
    
    
    .overlay-quiz-container{
        width: 100%;
        height: 100%;
        background-image: url('/fileadmin/Arkiv/DevImages/overlay_quiz.png');
        background-repeat: no-repeat;
        background-position: top right;
        background-size: 120px 120px;
        position: absolute;
        top: 0;
        right:0;
        background-size: 25% !important;
    }
    
    .overlay-task-container{
        width: 100%;
        height: 100%;
        background-image: url('/fileadmin/Arkiv/DevImages/overlay_task.png');
        background-repeat: no-repeat;
        background-position: top right;
        background-size: 120px 120px;
        position: absolute;
        top: 0;
        right:0;
        background-size: 25% !important;
    }
    
    .overlay-music-container{
        width: 100%;
        height: 100%;
        background-image: url('/fileadmin/Arkiv/DevImages/overlay_music.png');
        background-repeat: no-repeat;
        background-position: top right;
        background-size: 120px 120px;
        position: absolute;
        top: 0;
        right:0;
        background-size: 25% !important;
    }
    
    .overlay-youtube-container{
        width: 100px !important;
        height: 100px !important;
        background-image: url('/fileadmin/Arkiv/DevImages/overlay_youtube.png');
        background-repeat: no-repeat;
        background-position: top right;
        position: absolute;
        top: 0;
        right:0;
        background-size: 70% !important;
    }

     /* .escape_fields .col-md-6 {
        width: 100% !important;
        float: left;
    }  */

    .escape_fields .posts-wrapper.row div[class*='col-'] h5.title{
        width: 100%;
        height: 100%;
        text-align: center;
        line-height: 200px;
        min-height: 200px;
        vertical-align: middle;
        font-size: 20px !important;
    }

    .escape_fields {
        margin-right: 0;
    }
    .escape_template{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
   
}

.escape_template div[class*='overlay'] figure.responsive{
    width: fit-content !important; 
 
    position: relative;
}

.overlay-question-container{
    width: 100%;
    height: 100%;
    background-image: url('/fileadmin/Arkiv/DevImages/overlay_question.png');
    background-repeat: no-repeat;
    background-position: top right;
    background-size: 90px 90px;
    position: absolute;
    top: 0;
    right:0;
}

.overlay-mind-container{
    width: 100%;
    height: 100%;
    background-image: url('/fileadmin/Arkiv/DevImages/overlay_mind.png');
    background-repeat: no-repeat;
    background-position: top right;
    background-size: 90px 90px;
    position: absolute;
    top: 0;
    right:0;
}


.overlay-quiz-container{
    width: 100%;
    height: 100%;
    background-image: url('/fileadmin/Arkiv/DevImages/overlay_quiz.png');
    background-repeat: no-repeat;
    background-position: top right;
    background-size: 90px 90px;
    position: absolute;
    top: 0;
    right:0;
}

.overlay-task-container{
    width: 100%;
    height: 100%;
    background-image: url('/fileadmin/Arkiv/DevImages/overlay_task.png');
    background-repeat: no-repeat;
    background-position: top right;
    background-size: 90px 90px;
    position: absolute;
    top: 0;
    right:0;
}

.overlay-music-container{
    width: 100%;
    height: 100%;
    background-image: url('/fileadmin/Arkiv/DevImages/overlay_music.png');
    background-repeat: no-repeat;
    background-position: top right;
    background-size: 90px 90px;
    position: absolute;
    top: 0;
    right:0;
}

.overlay-youtube-container{
    width: 100px;
    height: 100px;
    background-image: url('/fileadmin/Arkiv/DevImages/overlay_youtube.png');
    background-repeat: no-repeat;
    background-position: top right;
    background-size: 100%;
    position: absolute;
    top: 0;
    right:0;
}


.escape_fields{
    background-color: #fff;
    padding: 0 15px 15px 15px;
    
}

.escape_fields .widget-title{
    margin-left: -15px;
    margin-right: -15px;
}

.escape_fields .image-above .row{
    position: relative;
}

.escape_fields .posts-wrapper.row div[class*='col-']:nth-child(even) div[class*='overlay'] div[class*='overlay']{
    right: 0;
}

.escape_fields .posts-wrapper.row div[class*='col-'] h5.title{
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 200px;
    min-height: 200px;
    vertical-align: middle;
    font-size: 50px;
}

.escape_fields .posts-wrapper.row div[class*='col-']:nth-child(even) .widget-title{
    padding-left: 15px;
}

.escape_fields .posts-wrapper.row div[class*='col-']:nth-child(odd) .widget-title{
    padding-left: 15px;
}



.escape_fields .posts-wrapper.row div[class*='col-']:nth-child(even) h5.title div[class*='overlay'] {
    right: 0;
}

.escape_fields .posts-wrapper.row div[class*='col-']:nth-child(odd) h5.title div[class*='overlay'] {
    right: 0;
}

@media screen and (min-width: 993px){
    
}

.escape_fields div[class*='col-'] div{
    width: 100%;
}

.escape_template audio{
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
}

.back-button{
    float: left;
    margin-left: 10px;
    cursor: pointer;
    color: #fff;
    font-size: 38px;
}

.eforloeb-top{
    width: 100%;
    height: 60px;
}

.forloeb-logo{
    float: right;
    margin-right: 40px;
    padding-top: 5px;
}

.forloeb-logo img{
    width: 40px;
    height: auto;
}

.escape_template{
    position: relative;
}

.bottom-forloeb-bar{
    width: 100%;
    height: 60px;
    position: absolute;
    bottom: 0;
    text-align: right;
    color: #fff;

}

.bottom-forloeb-bar a{
    color: #fff !important;
    padding-right: 10px;
    padding-left: 10px;
    line-height: 60px;
    vertical-align: middel;
}

#main{
    position: relative;
    padding-bottom: 75px;
    
}


.escape_fields .title a{
    color: #333 !important;
}

#main h1, .sidebar-widget h1, #sidebar .sidebar-widget .widget-title .title{
    font-weight: bold !important;
}

.bottom-escape-container{

    clear: both;
}

.eforloebmain .qAnswers{
    color: #333 !important;
}

.eforloebmain .qText legend{
    color: #333 !important;
    margin-bottom: 0;
}

.eforloebmain div.qText{
    padding-bottom: 0;
}

.info-button{
    display: none;
}